> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post funnelssnapshotload funnels



## OpenAPI

````yaml /api-reference/funnels/openapi.json post /funnels/snapshot/load-funnels/{location_id}
openapi: 3.0.0
info:
  title: Funnels API
  description: Documentation for funnels API
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: Funnels
    description: Documentation for funnels API
  - name: Builder
    description: Documentation for funnels API
  - name: Products
    description: Documentation for funnels API
  - name: Prices
    description: Documentation for funnels API
  - name: Integrations
    description: Documentation for funnels API
paths:
  /funnels/snapshot/load-funnels/{location_id}:
    post:
      operationId: loadFunnels
      parameters:
        - name: location_id
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/LoadFunnelDTO'
      responses:
        '201':
          description: ''
components:
  schemas:
    LoadFunnelDTO:
      type: object
      properties:
        funnels:
          type: array
          items:
            type: string
        dataPaths:
          type: array
          items:
            type: string
        options:
          type: object
      required:
        - funnels
        - dataPaths
        - options

````